CVE-2006-2696

2006-05-31T06:06:00
ID CVE-2006-2696
Type cve
Reporter NVD
Modified 2018-10-18T12:41:21

Description

Cross-site scripting (XSS) vulnerabilities in Easy-Content Forums 1.0 allow remote attackers to inject arbitrary web script or HTML via the (1) startletter parameter in userview.asp and the (2) catid parameter in topics.asp.